uuid: 467ffca1-d4c6-4c85-94de-b81d30d04ed7
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: O0NfJbzQmkMg1brwA-gUw8v59V0Ana1YKTeRfb-okGI
id: user
label: User
tags:
  title: '[user:name] | [site:name]'
  description: '[site:name]'
